Subject: Re: Roster week 25th Sep
From: Kaushal Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Date: Sat, 30 Sep 2017 05:02:01 +0530 (IST)

Hi Ashish, 

The roster is not correct and you should have considered that Pritish is on leave on Saturday. Since Rounak is given an off the same day, it leaves me alone for Snap and HFL. And I would only have Deepak on Roomer supporting the process. Also, Sona will be handling all 10 processes on his own, since Ravi (supports 5 processes) and Rounak (supports Sona on Bombshell) both have offs on the same day. 

I am usually not the one to come out with flaws in Rosters and have always adhered to what the business requirements are, but this is very uncomfortable. I had no idea that Rounak had an off on Saturday and frankly, never expected that the roster would be this way. Please see what can be done as this can lead to great loss to our processes. 

Thanks, 
Kaushal 

From: "Ashish Dabral" <[email-masked]> 
To: "india" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Saturday, September 23, 2017 4:59:41 PM 
Subject: Roster next week 25th Sep 

Hi All, 

Please find the attached roster for next week. Please let me know if there is any discrepancy. 

Regards, 
Ashish Dabral